/* No comment provided by engineer. */
"Custom folders:" = "Custom folders:";

/* No comment provided by engineer. */
"Predefined locations:" = "Predefined locations:";

/* No comment provided by engineer. */
"Quitting" = "Quitting";

/* No comment provided by engineer. */
"Running" = "Running";

/* No comment provided by engineer. */
"Start" = "Start";

/* No comment provided by engineer. */
"Starting failed" = "Starting failed";

/* No comment provided by engineer. */
"Starting…" = "Starting…";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stopped" = "Stopped";

